@charset "euc-jp";
/* ----------------------------------------------------------
  Author : Yukiko Iwama [2009.7.24]
  URI    : http://www.ana.co.jp/promotion/classroom/
---------------------------------------------------------- */

.head{ background:url(../images/head_bg.gif) repeat-x left 47px;}
.head .logo{ background:url(../images/logo_bg.gif) repeat-x;}
.head .logo p{ margin:0 auto; width:800px; background:url(../images/plane_bg.gif) no-repeat left top; text-align:left;}

.wrraper{ margin:20px auto 0; width:800px;}

.box{ margin:0 0 20px 0; text-align:left;}
.box .lead{ padding:25px 25px 0 510px;}
.box .btn{ margin:10px 25px 0 0; text-align:right;}

.box .test{ background:transparent url(../images/test_bg.png) no-repeat left top;}
.box .test .lead{ min-height:154px;}

.box .job{ background:transparent url(../images/job_bg.png) no-repeat left top;}
.box .job .lead{ min-height:124px;}

.box .captain{ background:transparent url(../images/captain_bg.png) no-repeat left top;}
.box .captain .lead{ min-height:124px;}

.box .maintenance{ background:transparent url(../images/maintenance_bg.png) no-repeat left top;}
.box .maintenance .lead{ min-height:124px;}

.link{ margin:40px 0 20px; padding:0 25px;}
.link p.first{ float:left; margin-right:50px;}
* html .link p.first{ float:left; margin-right:25px;}

.footer{ clear:both; margin:20px 0 0 0; background:url(../images/footer_bg.gif) repeat-x left top; line-height:27px; color:#ffffff;}

/*.siteCatalyst{ display:none;}*/

/* floar²ò½ü(clearfix)
.sample{ zoom: 100%;}
.sample:after { clear: both; display: block; visibility: hidden; height: 0; content: ".";} */